Toscana Calcio

Informazioni sull'Italia. Seleziona gli argomenti di cui vuoi saperne di più su Toscana Calcio

Vulnerabilità del sistema operativo Junos: installa rapidamente gli aggiornamenti

Vulnerabilità del sistema operativo Junos: installa rapidamente gli aggiornamenti

I dispositivi Juniper sono vulnerabili agli attacchi informatici
Le vulnerabilità nel sistema operativo Junos rendono vulnerabili i firewall Juniper

Fornitori di servizi su questo argomento

Attualmente sono presenti diverse vulnerabilità nel sistema operativo Junos. Ciò consente agli aggressori di attaccare firewall, router e switch di Juniper Networks. Gli aggiornamenti sono già disponibili e dovrebbero essere installati il ​​prima possibile.

Varie vulnerabilità nel sistema operativo Junos rendono vulnerabili i firewall, i router e gli switch di Juiniper Networks.

(Immagine: Pixel Matrix – Stock.adobe.com)

Esistono diverse vulnerabilità attualmente note in molti dispositivi Juniper. Sono interessati firewall, switch e router. Le vulnerabilità esistono nel sistema operativo Junos e Paragon Active Assurance (CVE-2024-30381). Gli aggressori possono leggere le informazioni protette dopo aver ottenuto i privilegi di root. Varie vulnerabilità nel sistema operativo Junos non richiedono privilegi di root per eseguire l’attacco. Non è richiesta nemmeno l’autenticazione.

Gli aggiornamenti sono già disponibili e dovrebbero essere installati il ​​prima possibile. Nell’ambito degli attacchi i dispositivi possono essere completamente disabilitati a causa di un Denial of Service (DoS). Al momento non è chiaro se le vulnerabilità siano sotto attacco attivo, ma non è improbabile.

Controlla i dispositivi Juniper per gli aggiornamenti correnti

Per verificare se i loro dispositivi sono interessati, le aziende dovrebbero verificare se sono disponibili aggiornamenti per il sistema operativo Junos e se hanno installato l’ultima versione di Paragon Active Assurance che contiene la vulnerabilità CVE-2024-30381 È chiuso.

“aggiornamento”04-2024 Bollettino sulla sicurezza: Evoluzione del sistema operativo Junos: libslax: diverse vulnerabilità in libslax sono state risolte” è particolarmente pericoloso perché qui sono state chiuse diverse vulnerabilità (CVE-2021-39531, CVE-2021-39533, CVE-2021-39534). Le vulnerabilità hanno CVSS 8.8. Gli aggiornamenti sono disponibili anche per altri dispositivi tramite Pagina di supporto di Juniper Lasciala sopportare.

READ  Xur oggi - posizione e presentazione il 02.06.2019

(ID: 50009918)